<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.libutil.ext.UrlResolveTest" tests="3" skipped="0" failures="0" errors="0" timestamp="2026-07-06T03:01:28.694Z" hostname="devserver3.ustadmobile.com" time="0.074">
  <properties/>
  <testcase name="testAppendEndpointSegments[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.068"/>
  <testcase name="testEndpointNormalization[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.003"/>
  <testcase name="testResolution[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.002"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
